apiVersion: apps/v1
kind: DaemonSet
metadata:
  name: modele
  label:
     demon: modele
spec:
  revisionHistoryLimit: 10
  selector:
    matchLabels:
      modele-pod: modele
  template:
    metadata:
      labels:
        modele-pod: modele
    spec:
      containers:
      - name: un_conteneur
        image: une_image
        imagePullPolicy: IfNotPresent
      nodeSelector:                    # si l'on veut restreindre a un ensemble de noeuds
        un_label: valeur_label
